RubyGems Navigation menu

deject 0.0.1

Provides a super simple API for dependency injection

Gemfile
          gem 'deject', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install deject -v 0.0.1
  
  
  
  
  
  
  

Total downloads 20,069

For this version 1,238

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - July 6, 2012 (12 KB)
  2. 0.2.2 - May 1, 2012 (11.5 KB)
  3. 0.2.1 - April 29, 2012 (11 KB)
  4. 0.2.0 - April 29, 2012 (11 KB)
  5. 0.1.0 - April 29, 2012 (11 KB)
Show all versions (7 total)

Development Dependencies: